<!DOCTYPE weblogic-web-app PUBLIC
"-//BEA Systems, Inc.//DTD Web Application 8.1//EN"
"http://www.bea.com/servers/wls810/dtd/weblogic810-web-jar.dtd">
<weblogic-web-app>
     <description>WebLogic Descriptor</description>
     <session-descriptor>
     	<session-param>
     		<param-name>
     			PersistentStoreType
     		</param-name>
     		<param-value>
     			replicated_if_clustered
     		</param-value>
     	</session-param>
     	<session-param>
      		<param-name>URLRewritingEnabled</param-name>
      		<param-value>false</param-value>
     	</session-param>
     </session-descriptor>
     <jsp-descriptor>
        <jsp-param>
                <param-name>
                        keepgenerated
                </param-name>
                <param-value>
                        true
                </param-value>
        </jsp-param>
    </jsp-descriptor>
    <container-descriptor>
		<prefer-web-inf-classes>true</prefer-web-inf-classes>
	</container-descriptor>
</weblogic-web-app>
